maemo: Use automatic optification.
[strongswan.git] / packages / maemo-strongswan / debian / optify
1 auto